Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 141473 - Classloader need to be abstracted in a separate layer
Classloader need to be abstracted in a separate layer
Status: RESOLVED WONTFIX
Product: javaee
Classification: Unclassified
Component: Hibernate
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Vadiraj Deshpande
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 06:02 UTC by Vadiraj Deshpande
Modified: 2008-09-15 23:18 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vadiraj Deshpande 2008-07-24 06:02:55 UTC
Legal requirement.
Comment 1 Jayashri Visvanathan 2008-09-11 18:49:20 UTC
This is no longer needed as the issue has been resolved.
Comment 2 Vadiraj Deshpande 2008-09-15 23:18:53 UTC
http://hg.netbeans.org/main/log?rev=141473. 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo